﻿/*@media only screen and (min-width: 1400px) {
     .content-page ,.head-menu,.header-center-alt,.header-top-bar,.footer-center,.top-menu,.footer-center,.content-one{
        width: 1350px;
    }
}
  */ 
@media only screen and (min-width: 945px) {
	.header-cikis {
		display: none;
	}
	.prbx-item {
		width: 20%;
	}
	.prbx-list-item {
		width: 100%;
	}

}
@media only screen and (max-width: 945px) {

	.kayannesnesag
	{
		display: none;
	}
	.head-search-yeni-keyw {
    padding-top: 0px;
	}
	.my10 {
		width: 10%;
	}

	.my20 {
		width: 20%;
	}

	.my30 {
		width: 30%;
	}

	.my40 {
		width: 40%;
	}

	.my50 {
		width: 50%;
	}

	.my60 {
		width: 60%;
	}

	.my70 {
		width: 70%;
	}

	.my80 {
		width: 80%;
	}

	.my90 {
		width: 90%;
	}

	.my100 {
		width: 100%;
	}
	
	.fiyat-goster-gizle {
		display: block !important;
	}
	.stoks .prbx-item
	{
		width: 30%;
	}
	/*.page-left{
		display:none;
	}
	.prbx-item .ayirici {
		display: none;
	}
	.prbx-dty .prbx-text, .prbx-dty .prbx-value {
		display: block;
		text-align: center;
		width: 100%;
	}
    .header-center-alt {
	    width: 100%;
		flex-direction: column;
		justify-content: space-evenly;
		margin: 5px auto;
	}
	.header-center .head-search {
	    padding: 10px;
	}
	.prbx-item {
	    width: 50%;
	}
	.page-left {
	    width: 100%;
	}
	.Kategori-nav .Kategori-nav-items {
	    display: none;
	}
	.Kategori-nav-title.Aktif ~ .Kategori-nav-items {
	    display: block;
	    border: 1px solid #999;
   		border-top: 0px;
    	padding: 5px;
	}
	.Kategori-nav-title {
	    background: #999;
	    color: #fff;
	    border-radius: 5px 5px 0px 0px;
	}
	.Kategori-nav-items li:nth-child(even) {
	    background: #f1f1f1;
	}
	.page-right{
		width: 100%;
	}
	.sepetim-left, .Siparis-left,.sepetim-right, .Siparis-right {
	    width: 100%;
	}
	.head-search-yeni-keyw input{
		width: 100%;
		min-width: 300px;
	}
	.kitap-detay-alt tr td {
	    display: grid;
	    width: 100%;
	}
	.dty-sol,.dty-sag{
		width: 100%;
	}
	.page-account-content {
    	width: 100%;
	}
	.page-nav{
		width: 100%;
		margin-bottom: 5px;
	}
	.page-account-content-alt {
	    overflow: overlay;
	}
	.pac-alt-item-box{
		width: 100%;
	}
	.filter-btn {
	    display: inline-block;
	    width: 47%;
	    margin: 1%;
	}
	.search-bar-text{
		width: 100%;
	}*/
	.resp-top-menu-title{
		display: block;
		color: #fff;
		line-height: 38px;
	}
	#mobile-left-menu {
		position: fixed;
		left: 0;
		width: 80%;
		bottom: 0;
		top: 0;
		padding: 13px;
		background: #fff;
		z-index: 99999;
		color: #000;
		font-size: 14px;
		text-align: left;
		overflow: overlay;
	} 
	.mobile-left-back {
		background: #1590cf;
		color: #fff;
		padding: 10px;
		border-radius: 5px;
		font-weight: 500;
		text-align: center;
		margin-bottom: 5px;
		width: 100%;
	}
	#mobile-left-menu li:nth-child(even){
		background: none;
	}
	.mobil-left-menu-open {
		color: #fff;
		line-height: 41px;
		font-weight: 400;
	}
	.top-menu{
		display:none;
	}
	.mobil-left-menu .Kategori-nav .Kategori-nav-items {
		display: block;
		text-align: left;
	}
	.active#mobile-left-menu {
		display: block;
	}
	.Kategori-nav-items li:hover {
    background: #fff;
    color: #000;
}
	.Kategori-nav-items ul {
		position:relative;
		left:0;
		margin-top:0;
		border:none;
	}
	.Kategori-nav-items li:hover li:hover{
		color:#000;
	}
	.Kategori-nav-items li ul{
		display:none;
	}
	.Kategori-nav-items li.active ul:first-child{
		display:block;
	}
	/*.footer-center {
		display: inline-block;
		width: 100%;
		text-align:center;
	}
	.footer-center div {
		padding: 10px;
	}
	.header-top-bar-account span {
		display: block;
		text-align: center;
		width: 100%;
	}
	.header-top-bar-menu {
		text-align: center;
	}
	.mobil-nav {
		position: fixed;
		bottom: 0;
		left: 0;
		right: 0;
		display: flex;
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		align-content: center;
		max-width: 100%;
		margin: 0 auto;
		list-style: none;
		background: white;
		padding: 12px;
		z-index: 99999;
		border-top: 1px solid #eee;
	}
	.mnav-item svg {
		width: 20px;
		height: 20px;
	}
	.mnav-item {
		padding: 0px 10px;
	}
	.mnav-item.mini-cart.aktif svg {
		fill: #0d9f16;
	}
	.wp-destek {
		bottom: 50px;
		width: 120px;
		font-size: 12px;
	}
	.header-top-bar-menu,.head-box,.mobil-left-menu-open,.header-bottom{
		display:none;
	}
	.dty-favori-ekle-btn, .dty-sepete-ekle-btn {
		width: 100%;
		display: inline-block;
		text-align: center;
	}
	.dty-sag-sol,.dty-sag-sag{
		width:100%;
		text-align: center;
	}
	.header-top-bar-account {
		width: 100%;
	}
	.prbx-sepeteekle { 
		width: 100%;
	}
	.prbx-add-cart {
		
		height: 70px;
	}*/
	.page-nav{
		width: 100%;
		margin-bottom: 5px;
	}
	.login-left{
		display:none!important;
	}
	.customer-blok{
		float:none;
		margin:auto;
	}
	.fntSemiBold,.fntLight{
		display:none;
	}
	.login-page .inputs input[type="text"],
	.login-page .inputs input[type="password"]{
		width:86%
	}
	
	.header-top-bar-account-mobil{
		display:block;
		text-align:center;
	}
	.header-top-bar-account-hosgeldiniz{
		margin:auto;
		float:none;
	}
	.content-w.y20.my100{
		/* display:none; */
	}
	.header-top-bar-menu{
		display:none;
	}
	.head-logo{
		text-align:center;
		margin:auto;
		width: 100%!important;
	}
	.header-center .head-logo a {
    display: block;
}
	.header-center .head-logo img{
		max-width:100px;
	}
	.text-right-mobil{
		display:inline-block;
		position:absolute;
		right:10px;
	}
	.Doviz-Bar{
		    font-size: 9px;
	}
	.mobil-nav {
    display: block;
	position: fixed;
    bottom: 10px;
    z-index: 10000;
	height:28px;
	width:100%;
	}
   .mnav-item{
	float:left;
	background:#ccc;
	width:20%;
	text-align:center;
	padding-top:10px;
	border-bottom:5px solid #f39200;
   }
   .mobil-cikis-yap{
	   float:right;
	   display:block;
   }
	.head-box{
		display:none;
	}
	.head-cat{
		display:none;
	}
	.head-search
	{
		margin:auto;
		width:80%;
		float:bobe
	}
	.head-search-yeni-keyw input{
		border-radius:5px 0 0 5px;
		width:74%;
	}
	.head-search-yeni-keyw{
		width:100%;
	}
	.ara{
		border-radius:0 5px 5px 0;
		max-width:100%;
	}
	
	.owl-theme .owl-controls .owl-buttons .owl-prev,
	.owl-theme .owl-controls .owl-buttons .owl-next{
		display:none;
	}
	.prbx-item {
		width: 30%;
		min-height: 200px;
	}
	.owl-item .prbx-item{
		min-height: 400px;
	}
	.owl-item .prbx-item .prbx-add-cart {
		bottom: auto;
	}
	/*.prbx-item{
		padding:3px;
		width:calc(30% - 6px);
	}*/
	.footer-block-group-mobil{
		display:block;
	}
	.footer-block{
		text-align:center;
		vertical-align:center;
	}
	.footer-block-title{
		width:50%;
		text-align:center;
		padding:0;
		margin:3px auto;
	}
	.footer-block-items{
		display:block;
	}
	.aktif{
		display:block;
	}
	.footer-block-items li a {
		border-bottom:1px dashed #ccc;
	}
	.tel_icon{
		display:none!important;
	}
	.mobil-tel_icon{
		display:block;
		font-size: 20px;
		margin-top: 8px;
		color: var(--renk1);
		font-weight: 600;
	}
	.tel_number{
		display:none;
	}
	.tel_text{
		display:none;
	}
	
	.footer-banka-mobil{
		display:none;
		margin-bottom:15px;
	}
	.footer-company{
		margin-bottom:17px;
		font-size:9px;
		width:100%;
	}
	.footer-banka{
		display:none;
	}
	.page-nav-item, 
	.page-nav li{
		padding:0;
		padding-top:3px;
		margin:0;
		margin-bottom:3px;
	}
	.page-account-content{
		float:left;
		width:100%;
	}
	.ozl_table {
		display:block;
    overflow: overlay;
}
	.sepetim-left, .Siparis-left, .sepetim-right, .Siparis-right {
    width: 100%;
}
	.address-box, .kargo-box {
    overflow: overlay;
	
	
	}
	.dty-sol,
	.dty-sag{
		width:100%;
	}
	.prbx-add-cart{
		    background: none;
    position: initial;
    margin: 5px 0px;
	opacity: 1;
	}
	.prbx-list-add-cart{
			  background: none;
    position: initial;
    margin: 5px 0px;
	}
	.azalt, .artir {
    padding: 7px 5px 7px 5px;
	}
	input.spt.btn_guncelle {
		width: 109px !important;
	}
	.sepeteekle{
		height:33px;
		
	}
	
	.tab-icerik .sepeteekle {
		padding: 3px 0;
	}
	.group-box-item.aktif{
		width:65%;
	}
	.sepetim-box.item{
		overflow:overlay;
	}
	.page-left-mobil{
		float:none;
		margin:auto;
		overflow:overlay;
		display:block;
		width:80%;
	}
	.page-left-mobilkategori{
		float:none;
		margin:auto;
		height:170px;
		overflow:overlay;
		display:block;
		width:80%;
	}
	.page-left-mobilkategori .search-filter-title ~ .search-filters-items{
			display:none;
	}
	.hesap-bilgileri-ackapa{
		display:none!important;
	}
	.ackapa{
		display:block!important;
	}
	.gizle{
		display:none!important;
	}
	.page-right{
		float:none;
		width: 100%;
		overflow:overlay;
	}
	.fas{
		display:block;
	}
	.dty-sepete-ekle-btn{
		width:50%;
	}
	.card-list.list-taksit {
		width:100%!important;
		float:none!important;
	}
	.page-left {
		float: none;
		margin: auto;
		overflow: overlay;
		display: block;
		width: 80%;
	}
	a.buttons-html5 {
		padding: 4px 0;
	}
	.prbx-list-dty-block {
        width: 100%;
		min-width: 160px;
		height: auto;
		margin-bottom: 3px;
		height: 240px;
	}
	.prbx-list-dty-adi {
		min-height: 40px;
	}
	#jsdata>li {
		list-style: none;
		margin: 13px;
		font-weight: 700;
		font-size: 13px;
	}
	#jsdata>li>ul>li {
		list-style: none;
	}
	#jsdata>li>ul>li:before {
		content: "•";
		color: #eb3e32;
		font-size: 16px;
		font-weight: bold;
	}
	#jsdata li.active.first-level a {
		background-color: #fff;
		color: #000;
	}
	#jsdata li.active.first-level ul li a {
		background-color: #fff;
		color: #000;
	}
	.head-logo .header-top-bar-account-hosgeldiniz.plasiyer{
		display:none;
	}
	.login-page {
		background:none;
	}
	.footer-block-group{
		flex-direction: column;
	}
	.footer-alt {
		flex-direction: column;
		/* margin-bottom: 70px; */
	}
	div#dtBasicExample_wrapper,.overlaydiv {
		overflow: overlay;
	}
	.cari-ekstre-detay .cari-box-bar .box {
		height: 265px;
	}
	.prbx-list-dty {
		width: 100%;
		/*display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: normal;*/
		position: relative;
		/*min-height: 240px;*/
	}
	.prbx-list-item .prbx-add-cart {
		position: absolute;
		top: 140px !important;
		display: flex;
		bottom: 0 !important;
		width: 100% !important;
	}
	.search-bar-text {
		width: 100%;
		text-align: left;
	}
	.Kategori-nav-items li i {
		display: none;
	}
	.prbx-item.prbx-list-item {
		width: 100%;
		height:240px;
	}
	.KategoriPage-Alt-Kategori .alt-kategori-item {
		width: 45%;
		padding:8px;
	}
	.login-right {
		display: none;
	}
	.mesajYaz {
		max-width: 100%;
		right: 0;
		left: 0;
		margin-left: 0;
	}
	.pac-alt-item-box{
		width:48%;
	}
	.wp-destek {
		width: 100px;
		bottom: 45px;
	}
	.account-textbox-item {
		display: flex;
		justify-content: space-between;
		width: 100%;
		border: 1px solid var(--renk1);
		border-radius: 3px;
		margin:  6px 0px;
		padding: 2px 3px;
	}
	.first-menu {
		list-style-type:none;
		padding:10px 0px;
	}	
	li.first-menu img {
		width: 25px;
	}
	div#jsdata li {
		list-style: none;
	}
	#jsdata>li {
		list-style: none;
		font-weight: 700;
		font-size: 15px;
		padding: 6px;
		border: 1px solid #f3f3f3;
		margin: 9px 0;
	}
	.mobil-left-menu span.menu-icon {
		background: url(/Themes/Sreal/Content/img/plusB2.png) no-repeat center;
		width: 16px;
		height: 18px;
		display: inline-block;
		background-size: 100%;
		float: right;
		transition: 0.2s;
	}
	.mobil-left-menu span.menu-icon.active {
		transform: rotate(45deg);
		transition: 0.2s;
	}
	.mobil-left-menu .second-menu.active {
		display: block;
		list-style-type:none;
		border-bottom: 1px solid;
		padding:5px 0 0 0;
	}
	.mobil-left-menu .second-menu {
		display: none;
	}
	.mobil-left-menu ul.second-menu.active li {
		padding: 5px 0 5px 35px;
		border-top: 1px solid;
	}
	li.first-menu img {
		width: 14px;
	}
	.TabPageLink 
	{
		padding: 5px 0px;
	}
	.alt-image 
	{
		display: flex;
		overflow-x: overlay;
	}
	.detay-sepete-bar 
	{
		display: flex;
	}
	.mobile-none
	{
		display:none !important;
	}
	.footer 
	{
		padding:0;
		padding-bottom:40px !important;
	}
	.wp-title 
	{
		font-size: 11px;
	}
	.loginslider
	{
		display:none;
	}
	.mobil-uyg-resim{
		position: relative;
		width: 100%;
	}
	/*
	.odeme-taksit-detay {
	    display: flex;
        justify-content: center;
        align-items: center;
        width: max-content;
        height: 270px;
		float: right;
		max-width: 100%;
	}*/
}
@media only screen and (max-width: 645px) {
	.stoks .prbx-item
	{
		width: 45%;
	}
	.prbx-item {
		width: 45%;
	}
	.prbx-add-cart {
		display:block;
	}
	.tabcontent > .stoks > .prbx-item > .prbx-dty > .prbx-add-cart > .flat-qty {
     
    left: 0%;
    position: relative;
   }	
   .stoks .prbx-item {
    padding-bottom: 20px;

}
    .tab-icerik .sepeteekle {
      padding: 9px 0px;
    }
	}
   .tabcontent > .stoks > .prbx-item > .prbx-dty > .prbx-add-cart > .prbx-sepeteekle {
     width: 51.25%; 
    left: 0;
    position: relative;
   }
}

 @media only screen and (max-width: 369px){
	.tab
	{
		display: flex;
	}
	.content-one {
	height: 150px;
	}
	
	 .sepeteekle{
		padding:5px 0;
	}
	#mobile-left-menu {
		width:90%;
	}
	.col-sm-12{
		overflow:overlay;
	}
 }
@media only screen and (max-width: 320px){
	.sepeteekle{
		padding:10px 0;
	}
	.prbx-item {
		width: 100%;
	}
	.stoks .prbx-item{
		width:95%;
	}
	
}

@media only screen and (max-width: 1650px) {
	.loginslider {
		margin-top: 4.5%;
	}
}
@media only screen and (max-width: 1550px) {
	.loginslider {
		margin-top: 5%;
	}
}
@media only screen and (max-width: 1450px) {
	.loginslider {
		margin-top: 6%;
	}
}
@media only screen and (max-width: 1350px) {
	.loginslider {
		margin-top: 8%;
	}
}
@media only screen and (max-width: 1250px) {
	.loginslider {
		margin-top: 10%;
	}
}
@media only screen and (max-width: 1150px) {
	.loginslider {
		margin-top: 11%;
	}
}
@media only screen and (max-width: 1200px) {
	.loginslider {
		margin-top: 15%;
	}
}
@media only screen and (max-width: 1150px) {
	.loginslider {
		margin-top: 17.5%;
	}
}
@media only screen and (max-width: 1050px) {
	.loginslider {
		margin-top: 16%;
	}
}
@media only screen and (max-width: 950px) {
	.loginslider {
		margin-top: 21%;
	}
	
	
}



@media only screen and (max-width: 1130px) {
	.odeme-taksit-detay {
    /* position: absolute; */
    /* bottom: 38px; */
    /* right: 18%; */
    /* display: flex
; */
    justify-content: end;
    align-items: end;
    width: max-content;
    height: 0;
    /* float: right; */
    max-width: 100%;
    margin-top: -20px;
}
}
	@media only screen and (min-width: 1131px) {
.odeme-taksit-detay {
    position: absolute;
    bottom: 38px;
    right: 18%;
    display: flex
;
    justify-content: end;
    align-items: end;
    width: max-content;
    height: 0;
    float: right;
    max-width: 100%;
    margin-top: -20px;
}
}
	